@charset "utf-8";
/* CSS Document*/
html{color:#333;}
div,dl,dt,dd,ul,li,h1,h2,h3,form,legend,input,button,textarea,select,p,th,td{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
img{border: none;}
button,em,input,option,select,textarea,th{font:inherit;}
li{list-style: none;}
h1,h2,h3,h4{font-weight: normal;font-size:100%;}
body{margin:0;padding:0;font-size:15px;color:#333;font-family: Microsoft YaHei,Simsun,SimHei,Arial;}
a{color:#333;text-decoration:none;cursor: pointer;/*-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;*/}
a:hover{text-decoration: none;}
input{outline:none;}
img{vertical-align:middle;border-style:none;}
body{}
/****公用****/
.container{width: 100%;position: relative;}
/* 过度*/
a img,img{-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all .3s ease-out;}
/****公用****/
.ge_app{display:none;}
.contens{background-image: url(/dxscy/images/2025dxscy_centerbg.png); background-repeat: no-repeat; background-position: top center;}
.banner_ptfw{background-image: url(/dxscy/images/2025dxscy_banner_ptfw.png);background-position: top center;background-repeat: no-repeat;width: 100%;display: block;height: 495px;}
.banner_dxxm{background-image: url(/dxscy/images/2025dxscy_banner_zdxm.png);background-position: top center;background-repeat: no-repeat;width: 100%;display: block;height: 495px;}
.ckyz{display: flex;justify-content: space-between;}
.ck_a{padding: 30px 0;display: block;}
.ck_b{display: block;}
.ck_c{}
.ck_d{ margin-bottom: 30px;}
.ptfw{display: inline-block;width: 100%;margin: 20px auto;}
.gxsb{  margin-bottom: 30px;}
.cyds{}
.cyds ul{}
.cyds ul li{width: 330px;margin-right: 40px;height: 330px;float:left;background-image:url(/dxscy/images/2025dxscy_ptfwds_bg.png);background-repeat: no-repeat;background-size: 94%;background-position: center;padding: 20px 0;overflow: hidden;}
.cyds ul li:last-child,.cyds ul li:nth-child(4n){margin-right: 0px;}
.cyds ul li .ds_pic{text-align: center;}
.cyds ul li .ds_pic a img{border-radius: 50%;width: 146px;height: 146px;}
.ds_list{color: #fff;/* padding: 35px 48px; */width: 70%;text-indent: 10px;margin: 35px auto 0px auto;}
.ds_list a{color: #fff;display: block;margin-bottom: 10px;font-size: 20px;}
.ds_list span{display: block;line-height: 27px;font-size: 12px;}
.pt_b .ck_tit h3{width: 10%;}
.rcgy_list{display: inline-block;width: 60%;}
.rcgy_list ul{}
.rcgy_list ul li{display: inline-block;background: #F6F6F6;padding: 5px 13px;border: 1px solid #DDDDDD;border-radius: 20px;margin-right: 8px;}
.rcgy_list ul li a{}
.rcgy_list ul .on{background:#DDE6F7;border: 1px solid #0052D9;}
.rcgy_list ul .on a{color:#0052D9;}
.rcgy{}
.rcgy-ul{}
.rcgy-ul li{-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;padding: 10px;border-radius: 5px;width: 30.777%;display: flex;justify-content: space-between;float: left;background: #fff;margin: 0px 20px 20px 0px;border:1px solid #f3f7ff;}
.rcgy-ul li:nth-child(3n){ margin: 0px 0px 20px 0px;}
.rcgy-ul li:hover{border:1px solid #64BDF5;}
.rcgy-ul li .rcgy-pic{display: inline-block;width: 46%;}
.rcgy-ul li p{display: inline-block;width: 48%;}
.rcgy-ul li p a{}
.rcgy-ul li .rcgy-pic a img{border-radius: 5px;width: 205px;height: 165px;}
.rcgy-ul li p span{display: inline-block;width: 100%;line-height: 34px;color: #999;font-size: 14px;}
.rcgy-ul li p span a{color: #999;}
.gy-a{font-size: 18px !important;font-weight: bold;margin-top: 10px;color: #333 !important;}
.gy-b{}
.gy-c{color: #fd8200 !important;border: 1px solid #fd8200;padding: 2px 8px;width: auto !important;border-radius: 20px;}
.gy-e{color: #fd8200 !important;border: 1px solid #fd8200;padding: 2px 8px;width: auto !important;border-radius: 20px;margin-top: 5px;}
.gy-e a{color: #fd8200 !important;}
.cykc{/* width: 54% !important; */}
.cxhd{}
.cykc,.cxhd{width: 100%;/* -webkit-box-shadow: 0 0 10px #e4e4e4;*//* box-shadow: 0 0 10px #e4e4e4;*//* padding: 15px;*/}
.cykc-li{-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;padding: 25px;background: #fff;border-radius: 10px;height: 100%;overflow: hidden;}
.cykc-li ul{display: flex;justify-content: space-between;}
.cykc-li ul li{width: 30.55%;position: relative;}
.cykc-li ul li p{margin: 10px 0 5px 0;}
.cykc-li ul li p a img{border-radius: 5px;width: 425px;height: 220px;}
.cykc-li ul li span{}
.cykc-li ul li span .kc-span{color: #0152D7;background: #EAF2FF;display: inline-block;padding: 5px 15px;border-radius: 0px 20px 20px 20px;margin-bottom: 4px;font-size: 18px;}
.cykc-li ul li span p{color: #999;}
.cykc-li ul li span p a{font-size: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 98%;display: block;line-height: 35px;margin: 10px 0;}
.cykc-li ul li .status-start{width: 64px;height: 64px;background: url(/dxscy/images/2025dxscy_hdstar.png) no-repeat;position: absolute;right: 10px;bottom: 0px;}
.cykc-li ul li .status-end{width: 64px;height: 64px;background: url(/dxscy/images/2025dxscy_hdend.png) no-repeat;position: absolute;right: 10px;bottom: 0px;}
.cxhd-li{-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;padding: 25px 25px 17px 25px;background: #fff;border-radius: 10px;}
.dynamics-block{display: inline-block;width: 100%;/* height: 152px; */border-bottom: 1px dashed #ededed;margin: 0px;margin-bottom: 10px;padding-bottom: 15px;}
.dynamics-block:last-child{border: 0;margin-bottom: 0;padding-bottom: 0;}
.dynamics-img{float: left;margin: 0px;/* padding: 10px 0; */width: 25%;height: 99px;}
.dynamics-img img{vertical-align: top;width: 100%;height: 100%; border-radius: 6px;}
.dynamics-text{position: relative;background: #ffffff;float: left;margin: 0px;padding: 10px 0px 10px 15px;cursor: pointer;width: 70%;}
.dynamics-href{/*position: absolute;left: 0px;top: 0px;display: inline-block;width: 0px;height: 100%;background: url('/dxscy/images/arrow-pointing-to-right1.svg') rgba(105, 143, 239, 0.9) no-repeat;filter: alpha(opacity=90);background-size: 23%;background-position: 80% center;border-radius: 0px 8px 8px 0;*/}
.dynamics-text-title{margin: 0px;width: 100%;font-size: 20px;color: #333333;line-height: 24px;margin-bottom: 10px;}
.dynamics-text-content{margin: 0px;width: 100%;font-size: 16px;color: #999;line-height: 20px;height: 25px;line-height: 25px;overflow: hidden;}
.cykc .hd ul{display: inline-block;padding-left: 40px;background-image: url(/dxscy/images/2025dxscy_banner_ckyzico01.png);background-repeat: no-repeat;}
.cykc .hd ul li{float: left;line-height: 45px;margin-right: 35px;color: #333;font-size: 30px;font-weight: bold;}
.cykc .hd .on{}
.cykc .hd .on a{color: #f79a14;font-weight: bold;}
.cykc .hd a:hover{color: #00409d;font-weight: bold;}
.cyxc-list li span p a{white-space: normal !important;}
.cyxc-list li p{position: relative;}
.cyxc-list li p .video{top: 0;z-index: 10;background-color: rgba(0, 95, 255, .2);bottom: 0;height: 100%;left: 0;position: absolute;width: 100%;}
.cyxc-list li p .video:after{content: "";position: absolute;width: 90px;height: 90px;background-image: url(/dxscy/images/2025dxscy_video.png);background-size: cover;left: 40%;top: 30%;}

/*创业导师工作室页面样式*/
#cyzdgzs .gzs-search {width: 480px;height: 40px;border-radius: 4px;overflow: hidden;background: #fff;margin: 40px auto;-webkit-box-shadow: 0 0 10px #e4e4e4;box-shadow: 0 0 10px #e4e4e4;}
#cyzdgzs .gzs-search .sear{vertical-align: middle;width: 415px;padding-left: 10px;height: 40px;line-height: 40px;font-size: 14px;border: none;outline: none;background:none;color: #999999;}
#cyzdgzs .gzs-search .but{display: inline-block;vertical-align: middle;width: 50px;height: 30px;border: none;outline: none;background: url(/dxscy/images/2025dxscy_cygzs_serch.png) no-repeat center;cursor: pointer;}
#cyzdgzs .gzs-search .but:hover{  -webkit-transform: scale( 1.1,1.1); -moz-transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1); transform: scale(1.1,1.1); transition: .3s transform;  }
.cyzdgzs ul .base-list-item{position: relative;display: inline-block;width: calc((100% - 68px) / 3);box-shadow: 0 2px 8px rgba(51, 126, 251, .56);border-radius: 16px;border: 1px solid #F4F5F8;background-color: #fff;margin: 10px;background: linear-gradient(120deg, rgba(143, 208, 247, .0784313725), rgba(171, 215, 241, .33));}
.cyzdgzs ul .base-list-item:nth-child(3n){margin: 10px 0px 10px 10px;}
.cyzdgzs ul .base-list-item .info{display: flex;margin: 24px;flex-direction: column;}
.cyzdgzs ul .base-list-item .info>div{line-height: 28px;}
.cyzdgzs ul .base-list-item .info .name{display: flex;align-items: center;margin-bottom: 10px;font-size: 18px;}{width: 2em;height: 2em;margin-right: 8px;color: rgb(255, 138, 0);}
.cyzdgzs ul .base-list-item .info .name strong{white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 90%;display: inline-block;}
.cyzdgzs ul .base-list-item .info .fee{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.currency{width: 100%;margin: 0 auto;}
.number{background-color: #fafafa;border: 1px solid #e6e6e6;font-size: 16px;color: #666;font-family: "微软雅黑";height: 48px;line-height: 48px;padding: 0 20px;margin: 15px 0px;}
.red{color: #c8161d;}
.fw_list{border-left: 1px solid #e6e6e6;border-right: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;margin-bottom: 20px;}
.fw_items{margin-top: 10px;overflow: hidden;background: #fff;padding: 15px;}
.fw_items{border-top: 1px solid #e6e6e6;padding: 20px 0;}
.fw_items ul li{float: left;line-height: 30px;}
.fw_items ul li.fw_items_t{font-weight: bolder;text-align: right;width: 100px;color: #666;}
.fw_items ul li.fw_items_a{text-align: center;width: 80px;}
.fw_items ul li.fw_items_p{width: 1170px;}
.fw_items ul li.fw_items_p p{margin: 0 10px;}
.list_ul .cur{background-color: #0786e1;color: #fff;border-radius: 2px;padding: 5px 0px;}
.list_ul .cur a{color: #fff;}
.fw_items li a{display: inline-block;padding: 0px 8px;color: #666;/* margin: 5px 0;*/}
.fw_items li a:hover{display: inline-block;padding: 0px 8px;color: #fff;background-color: #0786e1;border-radius: 2px;}
.fw_items li a.cur{background-color: #0786e1;color: #fff;border-radius: 2px;}
/*弹窗CSS*/
.fwlitle{margin-top: 15px;background: #fdfdfd;padding: 5px;border-radius: 5px;}
.fwlitle span{display: inline-block;}
.box-info{}
.box-info .fee:nth-child(2n){background: #f8f8f8;padding: 5px 0;}
.box-info .type{display: inline-block;width: 49%;}
/*弹窗CSS*/
.sbgx{overflow: hidden;}
.sbgx ul li{width: 24%;display: inline-block;margin: 10px 10px 0px 0px;}
.sbgx ul li:nth-child(4n){margin: 10px 0px 0px 10px;}
.pro_dis_p{-webkit-transition: all 0.3s
ease-out;transition: all .3s
ease-out;border: 1px solid rgb(229, 229, 229);background-color: #f8f8f8;width: 92%;height: 400px;position: relative;float: left;text-align: left;padding: 15px;margin: 0 20px 20px 0;overflow: hidden;}
.pro_dis_p:hover{background-color: #ffffff;border: 1px solid #fff;}
.pro_dis_p .pro_dis_img, .pro_dis_p .pro_dis_img img{width: 320px;height: 252px;}
.pro_dis_p .pro_dis_img:hover img{ -webkit-transform: scale( 1.1,1.1); -moz-transform: scale(1.1,1.1); -ms-transform: scale(1.1,1.1); -transform: scale(1.1,1.1);  }
.biaoqian{position: absolute;top: 0;left: 15px;top: 15px;width: 25px !important;height: 64px !important;}
.pro_dis_m_t{font-size: 18px;color: #666;margin-top: 10px;}
.pro_dis_p p, .pro_dis_m_t a{line-height: 30px;color: #666;}
.pro_dis_sub1{font-size: 12px;color: #666;}
.company{height:120px;text-align:center;color:#fff;font-size:30px;background: #1263d2;line-height:110px;display: inline-block;/* border-radius: 5px; */width: 100%;box-shadow: 10px 0 10px -10px #7e7676, -10px 0 10px -10px #8b7e7e;left: 0;right: 0;}
.company img{padding:0 10px;}
.gxsb_ins{box-shadow: 10px 0 10px -10px #7e7676, -10px 0 10px -10px #8b7e7e;background-color: #fff;height: 390px;margin: 150px auto 50px auto;/* padding: 20px; */position: relative;border-radius: 5px;z-index: 98;}
.machineInfo{float:left;width: 770px;margin-left:330px;font-size:16px;}
.machineInfo caption{text-align:left;color:#333;font-size:24px;padding:30px 0;}
.machineInfo th{text-align:left;font-weight:normal;padding:5px;}
.machineInfo td{text-align:left;padding:5px;}
.littleroll{width:315px;height:380px;padding:10px;float:left;position:absolute;}
.littleroll .biaoqian{ left: 10px;top: 10px;}
.order{width:180px;height:50px;line-height:49px;color:#fff;font-family:微软雅黑,黑体,宋体;border:none;font-size:20px;background-color: #e9710b;margin:20px 0;cursor: pointer;}
.order:hover{box-shadow:2px 2px 2px rgba(119,119,119,0.5);background-color:#ff8800;}
.jmjg{float:left;width: 300px;display: none;border-left:1px solid #e6e6e6;height: 100%;position: absolute;right: 0;top: 0px;}
.jmjgT{background:url(/dxscy/images/2025dxscy_cygzs_TitBg.png) repeat-x;height:76px;line-height:50px;color:#666;text-align:center;font-size:18px;}
.txtM{text-align:center;font-size:16px;padding: 0px 15px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.fhcData{width:90%;margin:20px auto;color:#818181;}
.fhcData th{color:#e9710b;}
.fhcData td{text-align:center;}
blockquote.txtM{padding:10px;}
.flatbtn{background-color:#efefef;color:#666;text-align:center;border:none;cursor:pointer;font-family:微软雅黑,黑体,宋体;outline:none;}
.lxfs{width:100%;display:block;height:40px;line-height:40px;font-size:18px;}
.jz{margin:0 auto;width:90%;}
.scdp,.jrdp{width:47.5%;display:block;height:40px;line-height:40px;}
.scdp{float:right;}
.flatbtn:hover{background-color:#e9710b;color:#fff;}
.fhjd_list .w1440{width: 1440px; margin: 20px auto;display: flex;}
.gxsb_otus{/* box-shadow: 10px 0 10px -10px #7e7676, -10px 0 10px -10px #8b7e7e; *//* background: #fff; *//* height: 390px; */display: inline-block;/* border: 1px solid rgb(229, 229, 229); */border-radius: 5px;margin-bottom: 40px;position: relative;z-index: 99;width: 100%;}
.bars{float:right;width: 100%;clear:both;margin-bottom:20px;/* border: 1px solid #fff; */}
.bars .buyers{width:100%;}
.bars .checkMore{width:1190px;clear:both;margin:20px auto;}
.companyIntro{line-height:30px;width:95%;margin:0 auto;}
.bars>p{background-color:#f2f2f2;height:50px;line-height:50px;color:#666;border: 1px solid #f2f2f2;}
.barTit{width:190px;height:50px;line-height:50px;background-color:#fff;text-align:center;font-size:16px;display:block;float:left;cursor: pointer;border-top: 2px solid #1263d2;}
.machineInfo2{margin-left:0px;width: 100%;margin-bottom: 20px;float:none;/* border-bottom:1px solid #e6e6e6; *//* box-shadow: 10px 0 10px -10px #7e7676, -10px 0 10px -10px #8b7e7e; */border-top: 0px;background: #fff;}
.machineInfo2:last-child{border-bottom: 0px;}
.machineInfo2{}
.machineInfo2 th{padding: 10px 10px 10px 30px;text-indent: 20px;}
.machineInfo2 td{padding:10px;}

.ptfw .hd ul{display: inline-block;padding-left: 40px;background-image: url(/dxscy/images/2025dxscy_banner_ckyzico01.png);background-repeat: no-repeat;}
.ptfw .hd ul li{float: left;line-height: 45px;margin-right: 35px;color: #333;font-size: 30px;font-weight: bold;}
.ptfw .hd ul span{float: left;line-height: 45px;margin-right: 35px;color: #333;font-size: 30px;font-weight: bold;}
.ptfw .hd .on{}
.ptfw .hd .on a{color: #f79a14;font-weight: bold;}
.ptfw .hd a:hover{color: #00409d;font-weight: bold;}
.cyzdgzs_ul .base-list-item{position: relative;display: inline-block;height: 200px;width: calc((100% - 65px) / 3);box-shadow: 0 2px 8px rgba(51, 126, 251, .56);border-radius: 16px;border: 1px solid #F4F5F8;background-color: #fff;margin: 10px;padding: 0;background: linear-gradient(120deg, rgba(143, 208, 247, .0784313725), rgba(171, 215, 241, .33));}
.cyzdgzs_ul .base-list-item:nth-child(3n){margin-right: 0px;}
.cyzdgzs_ul .base-list-item:nth-child(4n){margin: 10px;}
.cyzdgzs_ul .base-list-item .info{display: flex;margin: 24px;flex-direction: column;}
.cyzdgzs_ul .base-list-item .info>div{line-height: 28px;}
.cyzdgzs_ul .base-list-item .info .name{display: flex;align-items: center;margin-bottom: 10px;font-size: 18px;}{width: 2em;height: 2em;margin-right: 8px;color: rgb(255, 138, 0);}
.cyzdgzs_ul .base-list-item .info .name strong{white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 90%;display: inline-block;}
.cyzdgzs_ul .base-list-item .info .fee{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}


.gxsb .hd ul{display: inline-block;padding-left: 40px;background-image: url(/dxscy/images/2025dxscy_banner_ckyzico01.png);background-repeat: no-repeat;}
.gxsb .hd ul li{float: left;line-height: 45px;margin-right: 35px;color: #333;font-size: 30px;font-weight: bold;}
.gxsb .hd .on{}
.gxsb .hd .on a{color: #f79a14;font-weight: bold;}
.gxsb .hd a:hover{color: #00409d;font-weight: bold;}

.gxsb_bd .gxsb_sbul li{width: 24%;display: inline-block;margin: 10px 10px 0px 0px;}
.gxsb_bd .gxsb_sbul li:nth-child(4n){margin: 10px 0px 0px 10px;}
.pro_dis_p{-webkit-transition: all 0.3s
ease-out;transition: all .3s
ease-out;border: 1px solid rgb(229, 229, 229);background-color: #f8f8f8;width: 92%;height: 400px;position: relative;float: left;text-align: left;padding: 15px;margin: 0 20px 20px 0;overflow: hidden;}
.gxsb_bd .cygzs-div .base-list-item{position: relative;display: inline-block;width: calc((100% - 65px) / 3);box-shadow: 0 2px 8px rgba(51, 126, 251, .56);border-radius: 16px;border: 1px solid #F4F5F8;background-color: #fff;margin: 10px;background: linear-gradient(120deg, rgba(143, 208, 247, .0784313725), rgba(171, 215, 241, .33));}
.gxsb_bd .cygzs-div .base-list-item:nth-child(3n){margin: 10px 0px 10px 10px;}
.gxsb_bd .cygzs-div .base-list-item .info{display: flex;margin: 24px;flex-direction: column;}
.gxsb_bd .cygzs-div .base-list-item .info>div{line-height: 28px;}
.gxsb_bd .cygzs-div .base-list-item .info .name{display: flex;align-items: center;margin-bottom: 10px;font-size: 18px;}{width: 2em;height: 2em;margin-right: 8px;color: rgb(255, 138, 0);}
.gxsb_bd .cygzs-div .base-list-item .info .name strong{white-space: nowrap; overflow: hidden; text-overflow: ellipsis; width: 90%;display: inline-block;}
.gxsb_bd .cygzs-div .base-list-item .info .fee{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
/*典型项目*/
.dxxm{ margin: 20px 0 0 0;}
.dxxm .dxxm-ul li{width: 408px;height: 185px;margin-right: 25px;margin-bottom: 28px;position: relative;float: left;border: 1px solid transparent;border-radius: 10px;padding: 20px;background-color: #fff;box-shadow: 0 0 10px 3px rgba(20, 82, 161, 0.15);}
.dxxm .dxxm-ul li:hover{border: 1px solid #0052d9;}
.dxxm .dxxm-ul li .tr_tit{/* background-image: url(/dxscy/images/ps_boxTitleBg.png); *//* background-position: -1px 30px; *//* background-repeat: repeat-x; */display: inline-block;height: 35px;width: 100%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;word-break: break-all;}
.dxxm .dxxm-ul li .xingbiao{width: 98px;height: 88px;position: absolute;left: 0;display: none;top: 0;background-color: #0566be;clip-path: polygon(0% 35%,35% 0%,100% 0%,0% 100%)}
.dxxm .dxxm-ul li .xingbiao div{font-size: 16px;font-weight: bold;color: #fff;line-height: 34px;transform: translate3d(-4px,4px,0) rotate(-42deg)}
.dxxm .dxxm-ul li .title{font-size: 18px;/* width: 280px; */margin-right: 20px;position: relative;}
.dxxm .dxxm-ul li .title:before{content:"";display: inline-block;background-image: url(/dxscy/images/ps_boxTitleBg.png);width: 100%;height: 5px;position: absolute;top: 29px;border-radius: 10px;}
.dxxm .dxxm-ul li:hover .title{color: #0052d9;}
.dxxm .dxxm-ul li .price{color: #f90734;font-size: 18px;font-weight: bold;width: 100px;text-align: right;}
.dxxm .dxxm-ul li .detailBox{margin: 15px 0 0 0;}
.mb15{margin-bottom: 15px;display: inline-block;}
.fwcpBox .serviceType{box-sizing: border-box;padding: 0 5px;width: 150px;height: 30px;line-height: 30px;text-align: center;color: #0052d9;background: #eaf2ff;border-radius: 0 50px 50px 50px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;word-break: break-all;font-size: 14px;}
.dxxm .dxxm-ul li .detailBox .companyType{box-sizing: border-box;padding: 0 5px;width: 76px;height: 30px;line-height: 30px;text-align: center;color: #ff6000;background: #ffefe5;border-radius: 0 50px 50px 50px;margin-left: 10px;}
.dxxm .dxxm-ul li .detailBox .companyType{box-sizing: border-box;padding: 0 5px;width: 96px;height: 30px;line-height: 30px;text-align: center;color: #ff6000;background: #ffefe5;border-radius: 0 50px 50px 50px;margin-left: 10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;word-break: break-all;font-size: 14px;}
.dxxm .dxxm-ul li .detailBox .new{color: #666666;font-size: 16px;padding-left: 25px;margin-bottom: 9px;width: 185px;/* min-height: 68px; *//* height: 100px; */overflow: hidden;white-space: nowrap;text-overflow: ellipsis;word-break: break-all;}
.dxxm .dxxm-ul li .detailBox .position{background: url(/dxscy/images/fw_cpRightPosition.png) no-repeat 1px 5px;}
.dxxm .dxxm-ul li .detailBox .compans{background: url(/dxscy/images/fw_cpRightTimeition.png) no-repeat left center;}
.dxxm .dxxm-ul li .detailBox .companren{background: url(/dxscy/images/fw_cpRightCren.png) no-repeat left center;}
.dxxm .dxxm-ul li .detailBox .xg{color: #c7d3e0;width: 165px;overflow: hidden;}
.dxxm .dxxm-ul li .imageBox, .dxxm .dxxm-ul li .imageBox{margin-top: 15px;}
.dxxm .dxxm-ul li .imageBox, .dxxm .dxxm-ul li .imageBox img{width: 180px;height: 110px;border-radius: 10px;overflow: hidden;}
/*典型项目*/
/*大学生创业活动海报*/
.banner-big{width: 1440px;text-align: center;cursor: pointer;margin: 20px auto;display: flex;flex-direction: row;justify-content: center;}
.banner-big2{width: 1440px;margin: 20px auto;cursor: pointer;display: flex;flex-direction: row;justify-content: space-between}
.banner-big3{width: 1440px;cursor: pointer;margin: 20px auto 0;display: flex;flex-direction: row;justify-content: space-between}
.banner-big3 img{flex: 1}
.banner-big3 img+img{margin-left: 10px}
/*创业宣传*/
.scroll-wrapper{display: inline-block;width: 100%;overflow: hidden;}
.scroll-wrapper .scroll-content{ display: flex; justify-content: left;}
.scroll-wrapper .scroll-content li{float: left;margin-right: 55px;width: 425px;}
.scroll-wrapper .scroll-content li span p a{font-size: 20px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap !important;width: 98%;/* height: 98px; */display: block;line-height: 35px;margin: 10px 0;}
.scroll-wrapper{overflow: hidden;white-space: nowrap;}
.scroll-content{display: inline-block;animation: scroll 50s linear infinite;}
@keyframes scroll{from{transform: translateX(0);}
to{transform: translateX(-100%);/* 根据图片数量调整*/}}
/*自适配样式*/
@media (max-width:1120px){
.banner-big3{display:none}
.w1790,.w1440{width:100%; margin: 0 auto;}
.contens{padding:5px;}
.dxxm{padding:5px;overflow:hidden;}
.dxxm .dxxm-ul li{width: 100%;padding: 0;margin: 0px auto 10px auto;display: inline-block;box-shadow: 0 0 00px 0px rgba(20, 82, 161, 0);}
.dxxm .dxxm-ul li .tr_tit{padding: 5px;width: auto;}
.dxxm .dxxm-ul .transi .clear{padding: 5px 10px;display: flex;justify-content: space-between;}
.dxxm .dxxm-ul li .detailBox{width: 60%;margin: 0;}
.dxxm .dxxm-ul li .imageBox{margin-top: 5px;}
.dxxm .dxxm-ul li .detailBox .fwcpBox{width: 100%;}
.dxxm .dxxm-ul li .detailBox .fwcpBox p{width: 90% !important;}
.dxxm .dxxm-ul li .detailBox p{font-size: 14px !important;width: 72% !important;}
.dxxm .dxxm-ul li .imageBox img{height: 90px;}
.ck_tit{position: relative;}
.ck_tit .cktit_tmore{position: absolute;right: 0;top: 0;}
.ptfw .hd ul li{font-size: 16px !important;margin-right: 8px;}
.ptfw .hd ul span{margin: 0px auto;background: #2c85ff;padding: 0 10px;border-radius: 5px;font-size: 17px;line-height: 30px;float: right;}
.ptfw .hd ul span a{color: #fff;}
.cyds ul li{background: #fff;box-shadow: 10px 0 10px -10px #dadada, -10px 0 10px -10px #dadada;margin: 5px 0;padding: 5px;width: 46%;height: auto;}
.cyds ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.ds_list{color:#999;width: 100%;margin: 15px auto 0px auto;}
.ds_list a{color: #666 !important;text-align: center;font-size: 16px;font-weight: bold;}
.cyds ul li .ds_pic a img{width: 50%;height: 113px;}
.cyzdgzs_ul{width: 100%;}
.cyzdgzs_ul .base-list-item{display: none;width: 100%;margin: 5px auto;}
.cyzdgzs_ul .base-list-item:nth-child(1),.cyzdgzs_ul .base-list-item:nth-child(2),.cyzdgzs_ul .base-list-item:nth-child(3){display: block;}
.ge_pc{display:none;}
.ge_app{display: inline-block;width: 100%;}
.ge_app img{width: 100%;}
.ck_tit h3{width: auto !important;}
.rcgy-ul li{width: 43.333%;margin: 0px 0px 5px 0;display: none;}
.rcgy-ul li:nth-child(2){margin: 0px 0px 5px 0px;}
.rcgy-ul li:nth-child(1),.rcgy-ul li:nth-child(2){display: flex;flex-wrap: wrap;}
.rcgy-ul li p{width: 100%;}
.rcgy-ul li .rcgy-pic{width: 100%;}
.gy-a{font-size: 15px !important;margin-top: 8px;}
.rcgy-ul li p span{font-size: 13px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 20px;}
.rcgy-ul li .rcgy-pic a img{width: 100%;height: 100px;}
.ptfw{margin:0 auto;}
.cykc-li{padding:10px;margin-top: -10px;}
.cxhd-list{display: flex !important;/* display: flex; */justify-content: space-between;flex-wrap: wrap;}
.cykc-li ul li{width: 49%;margin-bottom: 10px;float: left;}    
.cykc-li ul li:last-child{display:none;}
.cykc-li ul li span p a{ font-size: 16px; line-height: 20px;}
.cykc-li ul li span .kc-span,.cykc-li ul li span p{font-size: 14px;}
/*配套服务*/
#cyzdgzs .gzs-search{width: auto;margin: 15px auto;}
#cyzdgzs .gzs-search .sear{width: 77%;}
#cyzdgzs .gzs-search .but{width: 15%;}
.cyzdgzs .cygzs-div{width: 100%;}
.cyzdgzs ul .base-list-item{width: auto;margin: 10px auto;display: block;}
.cyzdgzs ul .base-list-item .info{margin: 8px;}
.cyzdgzs ul .base-list-item:nth-child(3n){margin: 10px auto;}
.cyzdgzs ul .base-list-item .info .name{/* margin: 0;*/}
.cyzdgzs ul .base-list-item .info .name strong{font-size: 15px;color: #666;}
.cyzdgzs ul .base-list-item .info .fee{font-size: 14px;color: #999;line-height: 20px;}
.cyzdgzs ul .base-list-item .info>div{font-size: 14px;color: #999;line-height: 20px;}
.rcgylist li{ display: flex;}
.rcgy .rcgy-ul{display: flex;*/justify-content: space-between;justify-content: space-between;flex-wrap: wrap;}
/*中试服务*/
.alertBox{width: 98%;padding: 10px;}
.alertHead{font-size: 16px;font-weight: 600;line-height: 20px;margin: 10px 0;padding: 0;height: 35px;}
.alertMes{padding: 10px;}
.alertBtn{top: 1%;}  
/*设备共享*/
.fw_items ul li.fw_items_p{ width: auto;}
.fw_items ul li.fw_items_p p span{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100%;}
.fw_items ul li.fw_items_p p span a{font-size:14px;}
.sbgx{width: auto;}
.sbgx ul li{width: 100%;display: flex;margin: 10px 0;}
.sbgx ul li:nth-child(4n){margin: 0;}
.pro_dis_p{width: 100%;padding: 0px;margin: 0px;text-align: center;height: auto;}
.pro_dis_p .pro_dis_m_t a{font-size: 14px;font-weight: bold;color: #333 !important;}
.pro_dis_p p, .pro_dis_m_t a{font-size: 13px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.pro_dis_p .pro_dis_img{margin: 0 auto;width: auto;padding: 5px;}
.pro_dis_p .pro_dis_img img{margin: 0 auto;width: 100%;height: 135px;display: inline-block;}
.gxsb_sbul{margin: 0px auto;text-align: center;display: flex;justify-content: space-between;flex-wrap: wrap;margin-top: -25px;}
.gxsb .hd ul li{font-size: 16px;margin-right: 8px;}
.gxsb_bd .gxsb_sbul li{width: 47.555%;margin: 5px 0;/* overflow: hidden;*/display: block;text-align: center;margin: 0px 5px 5px 0px;}
.gxsb_bd .gxsb_sbul li:nth-child(2n){margin: 0px 0px 5px 0px;} 
.gxsb_bd .gxsb_sbul li:nth-child(4n){margin: 0px 0px 5px 5px;} 
.gxsb_bd .cygzs-div .base-list-item{width: 100%;margin: 10px 0;display: none;}
.gxsb_bd .cygzs-div .base-list-item .info{margin: 15px;}
.gxsb_bd .cygzs-div .base-list-item .info .name strong{color:#666;}
.gxsb_bd .cygzs-div .base-list-item .info .name{font-size: 16px;}
.gxsb_bd .cygzs-div .base-list-item .info .fee,.gxsb_bd .cygzs-div .base-list-item .info>div{font-size: 14px;color: #999;}
.gxsb_bd .cygzs-div .base-list-item:nth-child(1), .gxsb_bd .cygzs-div .base-list-item:nth-child(2){ display: block;} 
.cykc-li ul li p a img{ height: 100px;}
.fhjd_list .w1440{width: 100%;overflow: hidden;display: inline-block;height: auto;}
.company{font-size:20px;height: 60px;line-height: 60px;}
.machineInfo{width: 100%;float: none;margin: 0;font-size: 15px;}
.machineInfo caption{text-align:center;padding: 15px 0;font-size: 18px;background: #ededed;}
.machineInfo tr:last-child{width: 100%;}
.order{font-size: 17px;width: auto;height: auto;line-height: 30px;padding: 5px 10px;}
.littleroll{width: 100%;padding: 0;position: static;text-align: center;display: inline-block;float: none;height: auto;}
.littleroll img{width: 100% !important;}
.machineInfo2 th{text-align: left;padding: 5px;text-indent: 0;width: 22%;}









    
    
}  